CREATE TABLE mow_mdfrequests_ag4a_dyd (
    FUND_REQUEST_CODE    VARCHAR2(400),
    FUND_REQUEST_ID      NUMBER(18, 0),
    RESOURCE_ID          NUMBER(18, 0),
    R4                   NUMBER(18, 0),
    R5                   NUMBER(18, 0),
    R7                   NUMBER(18, 0),
    R8                   NUMBER(18, 0),
    FUND_REQUEST_CODE    VARCHAR2(400),
    FUND_REQUEST_ID      NUMBER(18, 0),
    RESOURCE_ID          NUMBER(18, 0),
    R4                   NUMBER(18, 0),
    R5                   NUMBER(18, 0),
    R7                   NUMBER(18, 0),
    R8                   NUMBER(18, 0)
);
